@charset "utf-8";
/* CSS Document */

.bottom{
	width:1020px;
	height:100px;
	margin:0 auto;
	overflow:hidden;
	background:#65afde;
	}
.bottom_link{
	float:left;
	width:1000px;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	line-height:20px;
	padding:21px 0px;
}

/**ZF_ENG**/
.ZF_ENG_bottom{
	width:1000px;
	height:100px;
	margin:0 auto;
	overflow:hidden;
	}
.ZF_ENG_bottom_link{
	float:left;
	width:1000px;
	text-align:center;
	font-size:12px;
	color:#333333;
	line-height:20px;
	padding:21px 0px;
	border-top:3px solid #9bcdec;
}